/**
 * Styles page panier (classic-child)
 * Chargé uniquement sur le controller cart.
 */
@media (max-width: 550px) {

    #blockcart-modal .cart-content-btn button,
    #blockcart-modal .cart-content-btn a {
        font-size: 12px;
        width: 100%;
        margin: 0!important;
    }

    #blockcart-modal .cart-content-btn a i {
        display: none;
    }

    #blockcart-modal .cart-content-btn {
        display: flex;
        flex-wrap: wrap;
        row-gap: 10px;
    }
    #cart .cart-container .cart-item .product-line-grid-right .input-group.bootstrap-touchspin {
        display: flex;
    }
}